@font-face {
	font-family: quizicons;
	src: url(fonts/quizicons.eot);
	src: url(fonts/quizicons.eot?#iefix) format("embedded-opentype"), url(fonts/quizicons.woff) format("woff"), url(fonts/quizicons.ttf) format("truetype"), url(fonts/quizicons.svg#quizicons) format("svg");
	font-weight: 400;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: Roboto;
	src: url(/templates/quiz.co.uk.new/fonts/Roboto-Regular.eot);
	src: url(/templates/quiz.co.uk.new/fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'), url(/templates/quiz.co.uk.new/fonts/Roboto-Regular.woff2) format('woff2'), url(/templates/quiz.co.uk.new/fonts/Roboto-Regular.woff) format('woff'), url(/templates/quiz.co.uk.new/fonts/Roboto-Regular.svg#Roboto-Regular) format('svg');
	font-weight: 400;
	font-style: normal;
	unicode-range: U+30-39;
	font-display: swap
}

@font-face {
	font-family: Raleway;
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Regular.eot);
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Regular.eot?#iefix) format('embedded-opentype'), url(/templates/quiz.co.uk.new/fonts/Raleway-Regular.woff2) format('woff2'), url(/templates/quiz.co.uk.new/fonts/Raleway-Regular.woff) format('woff'), url(/templates/quiz.co.uk.new/fonts/Raleway-Regular.svg#Raleway-Regular) format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: Raleway;
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.eot);
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.eot?#iefix) format('embedded-opentype'), url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.woff2) format('woff2'), url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.woff) format('woff'), url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.svg#Raleway-Medium) format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: Raleway;
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.eot);
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.eot?#iefix) format('embedded-opentype'), url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.woff2) format('woff2'), url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.woff) format('woff'), url(/templates/quiz.co.uk.new/fonts/Raleway-Medium.svg#Raleway-Medium) format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: Raleway;
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Bold.eot);
	src: url(/templates/quiz.co.uk.new/fonts/Raleway-Bold.eot?#iefix) format('embedded-opentype'), url(/templates/quiz.co.uk.new/fonts/Raleway-Bold.woff2) format('woff2'), url(/templates/quiz.co.uk.new/fonts/Raleway-Bold.woff) format('woff'), url(/templates/quiz.co.uk.new/fonts/Raleway-Bold.svg#Raleway-Bold) format('svg');
	font-weight: 700;
	font-style: normal;
	font-display: swap
}

[class*=" icon-"]:before,
[class^=icon-]:before {
	font-family: quizicons !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-variant: normal !important;
	text-transform: none !important;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

body {
	padding-top: 160px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 14px
}

.correctbox,
.errorbox,
.infobox {
	position: fixed;
	top: 170px;
	left: 0;
	width: 100%;
	z-index: 20;
	text-align: center
}

.correctbox>div,
.errorbox>div,
.infobox>div {
	display: inline-block;
	background-color: #ffd9ee;
	padding: 1em;
	color: #000
}

.correctbox h2,
.errorbox h2,
.infobox h2 {
	color: #000;
	margin: 0 0 .5em
}

.correctbox ul,
.errorbox ul,
.infobox ul {
	margin: 0 0 0 .5em;
	padding: 0
}

.correctbox li,
.errorbox li,
.infobox li {
	list-style-type: square;
	line-height: 1.2em
}

.correctbox p,
.errorbox p,
.infobox p {
	margin: 0;
	padding: 0;
	line-height: 1.2em
}

.modal {
	z-index: 10009 !important
}

.dropdown {
	float: left;
	overflow: hidden
}

.readmore-js-toggle {text-decoration:underline;cursor:pointer; font-family: "Roboto","Raleway",sans-serif;font-weight:500;}

@keyframes beat{
	to { transform: scale(1.3); }
}

.noscroll {
	position: fixed;
	width: 100%;
	overflow: hidden
}

label {
	font-weight: 400;
	cursor: pointer
}

hr {
	padding: 0;
	margin-top: 0;
	margin-bottom: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fbfbfb
}

a:link,
a:visited {
	color: #000;
	text-decoration: none;
	outline: 0
}

a:focus,
a:hover {
	color: #fe78a0;
	text-decoration: underline;
	outline: 0
}

.row {
	margin-right: 0;
	margin-left: 0
}

.form-control {
	display: block;
	width: 100%;
	padding: 6px;
	font-size: 14px;
	line-height: 2;
	color: #7f7f7f;
	background-color: #fff;
	background-image: none;
	border: 1px solid #d0d0d0;
	border-radius: 0;
	box-shadow: none;
	transition: none;
	height: 40px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

.register .form-control {
	margin: 5px 0
}

.register label {
	margin-top: 12px
}

.register .facebook {
	margin-top: 10px
}

.form-control:focus {
	border-color: #bcbcbc;
	outline: 0;
	box-shadow: none
}

.form-group label {
	float: left;
	font-size: 14px;
	padding-top: 0;
	padding-right: 5px;
	text-transform: uppercase
}

.modal-backdrop {
	z-index: 1
}

.modal-dialog {
	margin: 55px auto;
	border-bottom: 1px solid #fbfbfb;
	-webkit-box-shadow: 0 2px 2px 0 rgba(50, 50, 50, .9);
	-moz-box-shadow: 0 2px 2px 0 rgba(50, 50, 50, .9);
	box-shadow: 0 2px 2px 0 rgba(50, 50, 50, .9)
}

.modal-content {
	position: relative;
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
	outline: 0;
	box-shadow: none
}

.modal-backdrop.in {
	filter: alpha(opacity=70);
	opacity: .7
}

.btn {
	border-radius: 0;
	border: none
}

.pinkstar {
	color: #ee2480
}

a.anchor {
	display: block;
	position: relative;
	top: -130px;
	visibility: hidden
}

@media (width:768px) {
	body {
		padding-top: 70px !important
	}
}

#overlay-bg,
#overlay-bg-email {
	opacity: 0;
	visibility: hidden;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 19999;
	top: 0;
	background-color: #000;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear
}

/*---BASKET---*/
/*---MY ACCOUNT---*/
.success.pinkstar {display:block;}




.dropdown-menu>li>a {
	padding: 6px 10px;
	line-height: 1.2;
	font-size: 13px
}

.dropdown-menu>li>a.dn {
	padding: 7px 15px;
	line-height: 1.3;
	font-size: 14px
}

.readmore-js-toggle {
	text-decoration: underline;
	cursor: pointer;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

@keyframes beat {
	to {
		transform: scale(1.3)
	}
}

#cboxContent {
	margin-top: 0
}

.panel,
.panel-default>.panel-heading {
	background-color: transparent !important
}

.tab {
	display: inline-block;
	width: 130px
}

.owl-item {
	margin-top: 10px
}

.tooltip-inner {
	max-width: 250px;
	padding: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
	background-color: #ffd9ee;
	border-radius: 4px
}

.tooltip.left {
	padding: 0 8px;
	margin-left: -1px
}

.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -8px;
	border-width: 8px 0 8px 8px;
	border-left-color: #ffd9ed;
	border-bottom-color: #ffd9ed
}

.tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	font-size: 14px;
	line-height: 1.4;
	visibility: visible;
	filter: alpha(opacity=0);
	opacity: 0
}

.tooltip.in {
	filter: alpha(opacity=100) !important;
	opacity: 1 !important
}

.tooltip .tooltip-arrow {
	border-top: 5px solid #ffd9ed !important
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
	background-color: #fe78a0;
	border: none;
	outline: 0
}

.login {
	max-width: 1020px;
	margin: 64px auto 0
}

td.subTotals.mini_basket_shipping_cost,
td.subTotals.mini_basket_shipping_discount,
td.subTotals.mini_basket_shipping_order_subtotal {
	font-weight: 700
}



.login h3 {
	margin: 3px 0 0;
	color: #000;
	font-size: 30px;
	padding-bottom: 20px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	font-weight: 400;
	text-transform: uppercase
}

.login input {
	width: 100%;
	border: 1px solid #d0d0d0;
	font-size: 12px;
	margin: 0 0 10px;
	height: 40px;
	font-family: arial
}

.login label {
	margin: 0
}

.login .btn {
	padding: 6px 0 4px;
	height: 40px
}

.mobile {
	display: none
}

.login a {
	color: #000;
	text-decoration: underline
}

.login>p {
	color: #bcbcbc
}

.login .facebook {
	margin: 0
}

.mini_basket_shipping_type {
	text-transform: uppercase
}

.accordion {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	border-top: 1px solid #fbfbfb;
	padding: 12px 0 9px;
	cursor: pointer;
	font-family: arial;
	margin: 0 2px
}

.accordion-open span {
	display: block;
	float: right;
	background: url(../_images/assets/misc/panel_uparrow.png) center center/15px 6px no-repeat;
	padding: 10px
}

.accordion-close span {
	display: block;
	float: right;
	background: url(../_images/assets/misc/panel_downarrow.png) center center/15px 6px no-repeat;
	padding: 10px
}

.accordion.accordion-open {
	color: #fe78a0
}

.headerblock.basket {
	height: 110px
}

.progressbar {
	padding: 0;
	margin: 0
}

.progressbar li {
	list-style-type: none;
	width: 25%;
	float: left;
	font-size: 12px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700
}

.progressbar.three-items li {
	width: 33%
}

.progressbar li:before {
	width: 30px;
	height: 30px;
	content: " ";
	line-height: 30px;
	border: 1px solid #ddd;
	display: block;
	margin: 0 auto 10px;
	background-color: #fff
}

.progressbar li:after {
	width: 100%;
	height: 1px;
	content: '';
	position: absolute;
	background-color: #ddd;
	top: 15px;
	left: -50%;
	z-index: -1
}

.progressbar li:first-child:after {
	content: none
}

.progressbar li.active:before {
	border-color: #ddd;
	background: url(../_images/assets/misc/progressactive.gif) center center no-repeat #fff
}

.progressbar li.complete:before {
	border-color: #ddd;
	background: url(../_images/assets/misc/progresscomplete.gif) center center no-repeat #fff
}



.confirmation h4 {
	font-size: 16px;
	margin: 10px 0 2px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	text-transform: uppercase
}

.confirmation p {
	font-size: 12px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	line-height: 21px
}

.confirmation .orderTable p {
	font-size: 14px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	line-height: 21px
}

.confirmation h3 {
	font-size: 20px;
	font-weight: 600
}

.estdeliverytime {
	background-color: #ffd9ee
}

.estdeliverytime a {
	color: #000;
	float: right;
	text-decoration: underline
}

.checkbox label {
	margin-bottom: 0;
	padding-left: 20px;
	font-size: 12px;
	text-transform: none
}

a.lookup:hover,
a.lookup:link,
a.lookup:visited {
	width: 49%;
	margin: 9px 0 0 1%;
	float: left;
	font-size: 15px;
	height: 28px;
	padding-top: 5px;
	text-align: center;
	color: #fff;
	background-color: #000;
	text-decoration: none;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 400
}

a#changedelivery,
a#fullDeliveryInfo {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	font-size: 12px
}

.charactercount {
	color: #bcbcbc;
	margin: 5px 0 10px;
	font-family: arial;
	font-size: 10px
}

.charactercount img {
	margin-left: 5px
}

.basket_product_details {
	font-size: 12px
}
.basket_product_price_rrp,
.basket_product_totalprice_normal {
	font-size: 14px;
	color: #aaa;
	text-decoration: line-through;
	font-weight: 400 !important
}

.success.pinkstar {
	display: block
}

#cboxLoadedContent h1 {
	font-size: 24px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	font-weight: 400;
	text-transform: uppercase;
	padding-left: 22px
}

#cboxLoadedContent p,
#cboxLoadedContent ul.bullets {
	font-size: 13px;
	line-height: 20px;
	color: #000;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

.template_nav_filter ul li {
	margin: 5px 0
}

.template_nav_filter ul li a {
	line-height: 27px;
	display: block;
	color: #000;
	background: url(../_images/assets/misc/category_off.gif) 0 2px no-repeat;
	padding-left: 36px;
	padding-top: 0 !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

.template_nav_filter ul li a.ticked {
	color: #000;
	background: url(../_images/assets/misc/category_on.gif) 0 2px no-repeat;
	padding-top: 0 !important;
	margin: 0 !important
}

.template_nav_filter ul li a:hover {
	text-decoration: none;
	background: url(../_images/assets/misc/category_hover.gif) 0 2px no-repeat
}

.template_nav_filter li.disbabled {
	color: #000 !important;
	background: url(../_images/assets/misc/category_off.png) 0 2px no-repeat;
	padding-top: 0 !important;
	padding-left: 21px !important;
	text-decoration: none
}

.template_nav_filter li a.notavailable {
	display: block;
	zoom: 1;
	filter: alpha(opacity=30);
	opacity: .3;
	-moz-opacity: .3;
	color: #7f7f7f !important
}

.template_nav_filter li a.notavailable:hover {
	display: block;
	filter: alpha(opacity=30);
	opacity: .3;
	-moz-opacity: .3;
	zoom: 1;
	text-decoration: none
}

.template_nav_filter a.reset {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	position: absolute;
	margin: -28px 10px 0 0;
	color: #000;
	font-size: 12px !important;
	text-decoration: none;
	padding: 2px 5px 0 !important;
	text-align: center;
	right: 0
}

.template_nav_filter a.reset:hover {
	filter: alpha(opacity=60);
	opacity: .6;
	-moz-opacity: .6;
	zoom: 1
}

.template_nav_filter a.reset .lighter {
	color: #fbfbfb;
	margin-right: 3px
}

.template_nav_filter ul.review_list {
	width: 130px
}

.template_nav_filter ul.review_list li img {
	float: none !important;
	margin: -1px -2px 0 0 !important
}

.template_nav_filter ul.review_list li a:hover {
	text-decoration: none !important
}

.template_navigation_normal {
	display: none
}

.template_nav_filter #section6,
.template_nav_filter #section6+div {
	display: none !important
}

#ancillary {
	font-size: 16px;
	color: #7f7f7f;
	line-height: 24px;
	margin-top: 25px
}

.breadcrumb+#ancillary {
	margin-top: 0
}

#ancillary h1 {
	font-size: 30px;
	border-bottom: 1px solid #fbfbfb;
	margin-top: 30px;
	margin-bottom: 25px;
	padding-bottom: 5px;
	color: #000;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

#ancillary h2 {
	font-size: 20px;
	margin-top: 40px;
	margin-bottom: 15px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	color: #000
}

#ancillary h2:first-child {
	margin-top: 0
}

#ancillary h3 {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	text-transform: uppercase
}

#ancillary a {
	color: #eb247f;
	text-decoration: underline
}

#ancillary ul {
	padding: 0;
	margin: 0 0 20px
}

#ancillary ul li {
	background-image: url(../_images/assets/misc/ancillary-bullet.png);
	list-style: none;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 0 7px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	font-size: 14px
}

#ancillary h2 span:first-child {
	background-color: #ee2480;
	border: 2px solid #fff;
	font-size: 14px;
	color: #fff;
	padding: 3px 4px 0;
	margin-right: 10px;
	-webkit-box-shadow: 0 0 1px 0 #000;
	-moz-box-shadow: 0 0 1px 0 #000;
	box-shadow: 0 0 1px 0 #000
}

#ancillary h2 span:last-child {
	padding-top: 3px;
	position: absolute
}

#errors h2 {
	color: #ee2480
}

#newsletter-form label {
	text-transform: none;
	text-align: left;
	width: 130px;
	font-size: 14px;
	color: #000
}

#but-newsletter {
	background-color: #000;
	margin-top: 10px;
	width: 70%;
	float: right;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 5px
}

.qc-btn {
	background-color: #eb247f;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	padding: 10px 50px;
	margin: 10px 0;
	cursor: pointer;
	text-align: center;
	border: 1px solid #314464
}

.form-control-feedback {
	top: 0;
	right: 15px
}

.has-success .form-control {
	border-color: #fbfbfb
}

.has-error .form-control,
.has-error .form-control:focus {
	border: 2px solid #d90000
}

.has-error .form-control-feedback {
	color: #d90000
}

.ui-tabs-hide {
	display: none
}

.content_tabs ul {
	padding-left: 0;
	margin-left: 0
}

.content_tabs ul li {
	width: 100%;
	display: list;
	text-align: center;
	margin-right: 1%;
	list-style: none
}

.content_tabs ul li button {
	width: 100%;
	text-align: center;
	background-color: #fbfbfb;
	border-radius: 0;
	border: none;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: center -43px;
	font-size: 14px;
	margin-bottom: 5px
}

.content_tabs ul li.ui-state-active button {
	background-color: #ee2681;
	background-position: center 0;
	color: #fff
}

.content_tabs ul li button:hover {
	background-color: #ee2681;
	color: #fff;
	background-position: center 0
}

.right-arrow a {
	background-image: url(../_images/assets/collections/arrow-right.gif);
	background-size: 270px 68px;
	background-repeat: no-repeat;
	border-left: 1px solid #fbfbfb;
	background-position: right top;
	height: 34px;
	margin-left: 10px;
	float: right;
	padding: 7px 20px 0 10px;
	width: 20px;
	margin-top: -51px
}

.right-arrow a:hover {
	border-left: 1px solid #fbfbfb;
	background-position: right bottom;
	text-decoration: none;
	color: #eb247f
}

.right-arrow a span {
	display: none
}

.left-arrow a {
	background-image: url(../_images/assets/collections/arrow-left.gif);
	background-size: 270px 68px;
	background-repeat: no-repeat;
	border-right: 1px solid #fbfbfb;
	background-position: left bottom;
	height: 34px;
	margin-right: 10px;
	float: left;
	padding: 7px 10px 0 20px;
	width: 20px
}

.left-arrow a:hover {
	border-right: 1px solid #fbfbfb;
	background-position: left top;
	text-decoration: none;
	color: #eb247f
}

.left-arrow a span {
	display: none
}

.wrapper {
	max-width: 1328px;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 0 auto
}

.owl-page {
	display: none !important
}

.notfound {
	font-size: 16px;
	text-align: center;
	min-height: 70px
}

.notfound p {
	margin: 15px 0 5px
}

#colorbox+div {
	display: none
}

span.sub-arrow {
	display: none !important
}

@media (min-width:768px) {
	.contactBlock p {
		margin-bottom: 23px;
		line-height: 15px
	}

	#newuser:after {
		content: "CONTINUE"
	}

	#ancillary h1 {
		font-size: 30px
	}

	.content_tabs ul {
		margin: 0;
		padding: 0;
		width: 100%
	}

	.content_tabs ul li {
		width: 16%;
		display: inline-block;
		text-align: center;
		margin-right: .2%
	}

	.content_tabs ul li button {
		padding: 10px;
		font-size: 11px
	}

	#collection img {
		margin-bottom: 30px
	}

	.login>div+div {
		padding-left: 7%;
		padding-right: 5%
	}

	.login>div:first-child {
		border-right: 1px solid #fbfbfb;
		padding-right: 7%;
		padding-left: 5%
	}

	a.lookup:hover,
	a.lookup:link,
	a.lookup:visited {
		width: 49%;
		margin: 9px 0 0 1%;
		float: left;
		font-size: 15px;
		height: 28px;
		padding-top: 5px;
		text-align: center;
		color: #fff;
		background-color: #000
	}

	.open>a .sub-arrow {
		width: 100% !important;
		height: 6px !important;
		background: url(../_images/assets/menudownarrow.png) bottom center no-repeat;
		border: none !important;
		display: none !important;
		position: absolute !important;
		top: 24px;
		z-index: 202;
		margin-left: -18px !important
	}

	.open .dropdown-menu {
		padding: 15px 0
	}

	.open>.dropdown-menu {
		display: block !important;
		max-width: 100% !important;
		width: 100% !important;
		z-index: 252
	}

	.open .highlighted {
		background-color: #000
	}

	.paypal-basket-btn-container {
		max-width: 400px
	}
}

@media (width:768px) {
	body {
		padding-top: 70px !important
	}
}

@media screen and (min-width:992px) {
	.left-arrow a {
		padding: 7px 10px 0 20px;
		width: 260px
	}

	.left-arrow a span,
	.right-arrow a span {
		display: block
	}

	.right-arrow a {
		padding: 7px 20px 0 10px;
		width: 260px
	}
}

@media screen and (min-width:1025px) {
	.template_nav_filter {
		display: block !important
	}
}

@media (min-width:1200px) {
	.header-icon {
		padding: 0 !important
	}
}

@media only screen and (min-width:767px) and (max-width:918px) {
	ul.dropdown-menu>li:first-child {
		width: 22% !important
	}
}

@media (max-width:1025px) {
	.tab {
		display: inline-block;
		width: 125px
	}
}

@media screen and (max-width:1024px) {
	.qbtn, .qbtn:active:focus {
		font-size:14px;
	}

	.carousel-control {
		display: none !important
	}
}

@media (max-width:768px) {
	.hc-nav-trigger {
		top: 16px
	}
}

@media (max-width:992px) {

	#tabs #current:after {
		margin-left: 15%
	}
}

@media screen and (max-width:991px) {

	.nav-women a.sbf_item img,
	.nav-wrapper a.sbf_item img {
		width: 100%;
		max-width: 100%;
		border: 0;
		margin: 0 0 5px
	}

	.accordion#section3 {
		margin-bottom: 25px
	}
}

@media screen and (max-width:767px) {
	
	.contactBlock img {
		max-width: 100px
	}

	.contactBlock p span {
		display: block
	}


	.progressbar li {
		font-size: 10px
	}

	
	.progressbar {
		margin-top: -20px
	}



	.contactBlock {
		margin-top: 8px;
		text-align: right
	}

	.contactBlock p {
		font-size: 11px;
		float: left;
		margin-left: 14%
	}

	.contactBlock p span {
		font-size: 12px
	}

	.contactBlock img {
		width: 70px
	}

	.hr_indented {
		margin: 0 30px
	}

	.scrollable {
		overflow: auto
	}

	#returns .item {
		width: calc(50% + 85px);
		float: left
	}

	#returns .qty,
	#returns .selectreturn {
		width: 100%;
		float: left
	}

	body {
		padding-top: 55px
	}

	.container {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0
	}

	.pagecontent {
		position: relative
	}

	.mobile {
		display: block
	}

	.login h3 {
		padding-bottom: 10px;
		padding-top: 20px
	}

	.login>div+div h3 {
		border-top: 1px solid #fbfbfb
	}

	.login .facebook {
		text-align: center
	}
}

@media (max-width:500px) {
	.progressbar li {
		font-size: 9px
	}

	.contactBlock {
		margin-top: 8px;
		text-align: right
	}

	.contactBlock p {
		font-size: 11px;
		float: left;
		margin-left: 6%
	}

	.contactBlock p span {
		font-size: 12px
	}

	.contactBlock img {
		width: 70px
	}

	#returns .btn {
		width: 270px;
		margin-top: 10px
	}

	#ancillary-image {
		display: none
	}

	#ancillary-body {
		width: 100%
	}

	#ancillary-body h2 {
		color: #000
	}

	#ancillary h2 {
		font-size: 16px
	}
}

@media screen and (max-width:484px) {
	#email_signup::-moz-placeholder {
		font-size: 12px
	}
}

@media screen and (max-width:420px) {
	.progressbar {
		margin-top: -7px
	}
}

h1+.correctbox {
	top: 165px !important
}

h1+.correctbox>div {
	display: inline-block;
	background-color: #fee2da !important;
	padding: 15px 10px 2px !important;
	color: #000
}

h1+.correctbox>div h2 {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

#ancillary .correctbox {
	max-width: 330px
}

.pagecontent {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 400;
	font-size: 12px
}

.pagecontent .login {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	font-size: 12px
}

.row.confirmation {
	margin-top: 9px
}

.btn-group-lg>.btn,
.btn-lg {
	font-size: 16px
}

.required label:after {
	content: '*';
	color: #fe78a0
}

#cboxLoadedContent .wishlist_buttons {
	max-width: 400px;
	width: 100%;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	text-align: center
}

#cboxLoadedContent a.template_button {
	width: 300px;
	background-color: #fe78a0;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	display: block;
	color: #fff;
	height: 40px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 10px;
	font-size: 16px;
	text-decoration: none;
	margin: 0 20px
}

#cboxLoadedContent a.template_button.wishlist_popup_close {
	background-color: #000;
	margin-top: 10px
}

#cboxLoadedContent .correctbox+.wishlist_buttons {
	margin-top: 30px
}

#cboxLoadedContent .correctbox+.wishlist_buttons::before {
	content: "Your item will be saved to your Love List"
}

h2
h3 {
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500;
	font-size: 16px;
	margin-bottom: 5px
}

.container.product_typeFilter ul,
.container.styleFilter ul,
.container.trendFilter ul,
.container.occasionFilter ul
{
	max-height: 260px !important;
	overflow-y: auto;
	overflow-x: hidden;
	position: relative;
	-webkit-overflow-scrolling: touch
}

#cboxLoadedContent a.template_button.wishlist_popup_close {background-color:#000;    margin-top: 10px;}
#cboxLoadedContent .correctbox + .wishlist_buttons {margin-top:30px;}
#cboxLoadedContent .correctbox + .wishlist_buttons::before {content:"Your item will be saved to your Love List"}

.localization-modal .modal-dialog {
	margin: auto;
	top: 30%;
	font-size: 16px
}

.currency-selector {
	width: 60%;
	margin: 20px auto
}

@media screen and (max-width:850px) {

	.localization-modal .modal-dialog,
	.stock-reminder-modal .modal-dialog {
		width: 80%
	}
}

@media screen and (max-width:680px) {
	.currency-selector {
		width: 80%
	}
}

@media screen and (max-width:350px) {

	.localization-modal .modal-dialog,
	.stock-reminder-modal .modal-dialog {
		width: 90%
	}
}

body.modal-open {
	overflow: hidden
}

.side-line-text {
	overflow: hidden;
	text-align: center;
	padding-left: 10%
}

@media screen and (max-width:768px) {
	.side-line-text {
		font-size: 1.3em
	}
}

.side-line-text:after,
.side-line-text:before {
	background-color: #000;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	vertical-align: middle;
	width: 50%
}

.side-line-text:before {
	right: .5em;
	margin-left: -50%
}

.side-line-text:after {
	left: .5em;
	margin-right: -50%
}

.mandatory {
	position: absolute;
	right: 0;
	width: 4%;
	height: 44px;
	font-size: 28px;
	top: 0;
	text-align: center;
	color: #7f7f7f;
	background-image: url(../_images/assets/forms/input_mandatory.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #bcbcbc
}
